FaceTime無法使用?蘋果提出最新規定請升級iOS7以上!

1398422087-3009363594_n  
不少iOS6使用者在近期發現,原本FaceTime可以正常使用,但最近怎麼會莫名其妙無法使用,導致一接聽就斷線或是無法打出去狀況,造成很多用戶都受到影響,許多用戶一度還以為是自己越獄或是FaceTime伺服器問題,為了統一釐清這問題,蘋果特地為FaceTime問題做出回應和解釋。




 
在稍早蘋果解釋這是因為在iOS6已經關閉認證,且又屬於很舊的韌體,所以才會導致FaceTime無法順利執行,解決辦法就是升級到最新iOS版本。
1398422915-2917773416  
2014年後 支援FaceTime系統:
iOS6版本為iOS6.0.6或更新版本
iOS7版本為iOS7.0.4或更新版本


 
蘋果的意圖很明顯,就是要將能夠運行iOS6.0.6以下的越獄版本全部封殺,想使用者服務就要升級上無法越獄環境,並且強制使用者使用最新iOS7版本,這對堅持在舊版本的使用者來講將會是很痛苦的抉擇,或許有些使用者寧願拋棄FaceTime功能,繼續目前越獄的環境,但瘋先生建議可透過其它通訊軟體來取代FaceTime功能,像是LINE、Skype等這類軟體都可。

 

★ 聲明:本文版權所有,非經瘋先生授權,不得轉載!如發現未經授權轉載至其它網站將採取相關處理流程。


【 如喜歡瘋先生教學歡迎加入粉絲團 】

你可能有興趣的文章